[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.OnDockOver

Event handler signalled when a control is moved over a docksite; determines whether the drop event is accepted or rejected.

## Declaration

Source position: controls.pp line 2346

`public property TWinControl.OnDockOver : TDockOverEvent read FOnDockOver write FOnDockOver;`